/*Styling for typography*/
body {
		-webkit-font-smoothing: antialiaszed; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
  
}
.mceContentBody {background:#f1f1f1;}
p {
	margin: 0 0 0 0;
	padding: 0;
	line-height: 1.5em;
 
}
td{
	line-height:1.5em;
}
h1, h2, h3, h4, h5, h6 {
	margin-bottom: 15px;
	
	font-weight: 700;
	line-height: 120%;
   
}
h1 {font-size: 30px;}/*not*/
h2 {font-size: 20px;} 
h3 {font-size: 16px;}
h4 {font-size: 14px;} 


/* 

.blockquote {
	margin-bottom: 20px !important;
	padding: 0 0 5px 15px;
	border-left: 3px solid #3D3D3F;
	font-size: 15px;
	font-style: italic;
	
	color: #3D3D3F;
}

.quoteleft {
	float: left;
	margin-bottom: 20px !important;
	padding: 0 0 5px 15px;
	border-left: 3px solid #d7d5cf;
	font-size: 15px;
	font-style: italic;
	
	color: #63C3D7;
	
	width: 220px; display: inline; margin-left: 10px; margin-right: 10px;
	
}
.quoteright {
	float: right;
	margin-bottom: 20px !important;
	padding: 0 0 5px 15px;
	border-left: 3px solid #d7d5cf;
	font-size: 15px;
	font-style: italic;
	
	color: #63C3D7;
	
	width: 220px; display: inline; margin-left: 10px; margin-right: 10px;
}
 */



/* -------------------------------------------------- */
/*	Column
/* -------------------------------------------------- */



/* -------------------------------------------------- */
/*	Ordered / Unordered List Styles
/* -------------------------------------------------- */


ol {margin-bottom: 15px;}
ol li {list-style: inside decimal; padding: 7px 0;}


	/* -------------------------------------------------- */
	/*	Unordered List Styles
	/* -------------------------------------------------- */
	
	
.su-clearfix:before,
.su-clearfix:after {
	display: table;
	content: " ";
}
.su-clearfix:after { clear: both; }
/*		Row + Column
---------------------------------------------------------------*/

.su-row {
	clear: both;
	zoom: 1;
	margin-bottom: 1.5em;
}
.su-row:before,
.su-row:after {
	display: table;
	content: "";
}
.su-row:after { clear: both; }
.su-column {
	display: block;
	margin: 0 4% 0 0;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.su-column-last { margin-right: 0; }
.su-row .su-column { margin: 0 0 0 4%; }
.su-row .su-column.su-column-size-1-1 { margin-left: 0; margin-right: 0; }
.su-row .su-column:first-child { margin-left: 0; }
.su-column-centered {
	margin-right: auto !important;
	margin-left: auto !important;
	float: none !important;
}
.su-column img,
.su-column iframe,
.su-column object,
.su-column embed { max-width: 100%; }
@media only screen {
	[class*="su-column"] + [class*="su-column"]:last-child { float: right; }
}
.su-column-size-1-1 { width: 100%; }
.su-column-size-1-2 { width: 48%; }
/* .su-column-size-1-3 { width: 30.66%; }
.su-column-size-2-3 { width: 65.33%; }
.su-column-size-1-4 { width: 22%; }
.su-column-size-3-4 { width: 74%; }
.su-column-size-1-5 { width: 16.8%; }
.su-column-size-2-5 { width: 37.6%; }
.su-column-size-3-5 { width: 58.4%; }
.su-column-size-4-5 { width: 79.2%; }
.su-column-size-1-6 { width: 13.33%; }
.su-column-size-5-6 { width: 82.66%; } */

/*		Common margin resets for box elements
---------------------------------------------------------------*/

.su-column-inner > *:first-child,
.su-accordion > *:first-child,
.su-spoiler-content > *:first-child,
.su-service-content > *:first-child,
.su-box-content > *:first-child,
.su-note-inner > *:first-child { margin-top: 0; }
.su-column-inner > *:last-child,
.su-tabs-pane > *:last-child,
.su-accordion > *:last-child,
.su-spoiler-content > *:last-child,
.su-service-content > *:last-child,
.su-box-content > *:last-child,
.su-note-inner > *:last-child { margin-bottom: 0; }

/* -------------------------------------------------- */
/*	Buttons
/* -------------------------------------------------- */

.table-two{
	background:#fff;
}
.table-two tr td:first-child{
	padding-right:35px;
}
.table-two tr td:last-child{
	padding-left:35px;
}
.color-orange{
	color:#f7931e;	

}

.color-orange-bold{
	color:#f7931e;
	font-size: 14px;
    font-weight: 500;
}
.title-orange{
	font-size:20px !important;
	font-weight:500 !important;
	line-height:120% !important; 
	color:#f7931e !important;
	margin:0 !important;
	padding:16px 0 !important;
}
.line-separator{
  	position:relative;       
	background:url(../images/bg_line_separator.jpg) top center no-repeat;
	height:9px;
	margin-bottom:25px;
}
.medium-new{
  	position:relative;       
	background:url(../images/new-line.png) top center no-repeat;
	height:14px;
	margin-bottom:25px;
	width:100%;
}
